<?xml version="1.0" encoding="utf-8" standalone="yes" ?>
<xliff version="1.0">
    <file source-language="en" datatype="plaintext" original="messages" date="2024-12-11UTC16:10:160">
        <header>
            <authorName>Test</authorName>
            <authorEmail>test@test.at</authorEmail>
        </header>
        <body>
        </body>
    </file>
</xliff>
